/* *{
    /* margin: 0;
    padding: 0;
    filter: blur(5px);
}*/

.bg{
    background:url(img/BG\ \(4\).jpg);
    background-repeat: no-repeat;
    background-size: cover;
    
}

main{
    display: flex;
    justify-content: center;
    /* border: 4px solid red; */
    /* display: inline-flexbox; */
}

#heading{
    text-align: center;
    font-family: Agency FB;
    font-size: 40px;
    color: white;
    padding: 1px 1px;
    padding-top: 10px;
    text-transform: uppercase;
    background: url(img/BG\ \(6\).jpg);
    background-size: 200px auto;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: animate 30s alternate infinite;
}

@keyframes animate {
    from{
        background-position: 0% 80%;
    }
    to{
        background-position: 100% 50%;
    }
}

#calculator{
    border: none;
    border-radius: none ;
    width: 280px;
    height: 450px;
    background-color: #3b3b3b;
    margin: 0;
    padding: 0;
    /* box-shadow: 2px 2px black; */
}


input{
    width: 276px;
    margin: 0px 0px;
    height: 160px;
    text-align:end;
    display: flex;
    justify-content: center;
    border-radius: none;
    font-size: 60px;
    border: none;
    color: #353436;
    /* padding-bottom: 5px; */
    background-color: #f2e9f8;
}

/* input:active{
    border: 0px solid rgb(255, 255, 255);
} */

#container{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /* padding-top: 15px; */
}

.btn{
    width: 70px;
    height: 72px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #3b3b3b;
    border-radius: none;
    border-style: hidden;
    font-size: 22px;
    padding: 0px 0px 0px 0px;
    margin: 0;
    cursor: pointer;
    color: white;
}

.color{
    background-color: #4caf50;
}

.green{
    background-color: #4caf50;
    border-radius: 0px 0px 0px 0px;
}